RubyGems Navigation menu

puppet-module-posix-default-r2.5 1.1.0

A set of gems declaring Puppet module dependencies.

Versions:

  1. 1.1.0 - February 10, 2021 (4 KB)
  2. 1.0.2 - January 18, 2021 (4 KB)
  3. 1.0.1 - January 12, 2021 (4 KB)
  4. 1.0.0 - December 14, 2020 (4 KB)
  5. 0.5.3 - November 10, 2020 (4 KB)
Show all versions (29 total)

Owners:

Pushed by:

Authors:

  • Puppet, Inc.

SHA 256 checksum:

945158cc7ac0f3a959efe7172f0788172d3a44f7ac2ada74d8dc7d51133a3c86

Total downloads 472,300

For this version 4,845

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: